Commit a5ca16ab authored by Tails developers's avatar Tails developers
Browse files

Also fetch linux-compiler-gcc-4.8-x86 from experimental.

It is needed to install linux-headers-3.12-trunk-486.
parent 755380b1
......@@ -239,6 +239,10 @@ Package: linux-compiler-3.12-x86
Pin: release o=Debian,a=experimental
Pin-Priority: 999
Package: linux-compiler-gcc-4.8-x86
Pin: release o=Debian,a=experimental
Pin-Priority: 999
Package: linux-headers-486
Pin: release o=Debian,a=experimental
Pin-Priority: 999
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment